Наверх

Apple выставила новые требования разработчикам приложений для macOS

На последней конференции разработчиков, руководство корпорации Apple напомнило о необходимости выпускать все новые (либо обновленные) приложения для macOS с поддержкой 64-разрядных версий ОС.

Новое правило начнет действовать с января 2018 года. Все новые приложения, представленные в Mac App Store, должны поддерживать 64-разрядную версию операционной системы.

Подобно нововведение необходимо купертиновцам для будущих обновлений платформы macOS, ведь самый инновационный и мощный софт значительно удобнее выпускать для 64-разрядных версий ОС.

Ваши комментарии

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

This blog is kept spam free by WP-SpamFree.